﻿/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.button-green .fusion-button {background-color: #004022!important;}
.button-green .fusion-button:hover {background-color: #004022!important;}

#menu-stilnovo a,
#menu-stilnovosingle a,
#menu-ilnostrolatte a,
#menu-inostriformaggi a,
#menu-pecorino a,
#menu-maremma a,
#menu-submenupizza a,
#menu-menuincucina a,
#menu-chisiamo a
{
	font-size: 14px;
}
#menu-stilnovo li,
#menu-stilnovosingle li,
#menu-ilnostrolatte li,
#menu-inostriformaggi li,
#menu-pecorino li,
#menu-maremma li,
#menu-submenupizza li,
#menu-menuincucina li,
#menu-chisiamo  li {
	padding: 2px !important;
	font-weight: bold;
	padding-left: 5px !important;
}
#menu-stilnovo li ul li,
#menu-ilnostrolatte li ul li,
#menu-inostriformaggi li ul li,
#menu-pecorino li ul li,
#menu-maremma li ul li,
#menu-submenupizza li ul li,
#menu-menuincucina li ul li,
#menu-chisiamo  li ul li {
	padding-left: 20px !important;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle {
	background-color: #007fae;
	margin-left: -21px;
	padding-left: 21px;
	padding-bottom: 0;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle > li {
	border-bottom: none;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle li a {
	color: white;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-maremma > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-submenupizza  > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-menuincucina  > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo  > li a::before
{
	position: absolute;
	font-family: icomoon;
	content: '';
	margin-left: -20px;
	background-color: #75B829;
	width: 15px;
	height: 15px;
	top: 5px;

}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-maremma li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-submenupizza  li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-menuincucina  li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo li.current_page_item > a
{
	color: #75B829;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-maremma > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-submenupizza  > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-menuincucina  > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo  > li ul li a::before
{
   content: '.';
   font-weight: bold;
   margin-left: -17px;
   background-color: transparent;
   top: 0px;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo li,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte li,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi li,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino li,
.fusion-widget-area .widget_nav_menu ul#menu-maremma li,
.fusion-widget-area .widget_nav_menu ul#menu-submenupizza  li,
.fusion-widget-area .widget_nav_menu ul#menu-menuincucina  li,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo li  {
	border-bottom: 0px solid #565544 !important;
}

/*
.daoltre50anni h2 {
    font-family: 'Tangerine', cursive !important;
    font-size: 52px !important;
    color: white !important;
    margin-top: 30%;
}*/
.daoltre50anni h2 {
	font-family: 'Tangerine', cursive !important;
	font-size: 84px !important;
	color: white !important;
	margin-top: 75px;
	line-height: 1.0em !important;
}
.stilnovohome h2 {
    font-family: 'Tangerine', cursive !important;
    font-size: 52px !important;
    color: rgb(0,64,34) !important;
}
.stilnovohome .centrato {
	background-color: rgba(0,64,34,0.4);
	padding: 10px;
	width: 50%;
	display: block;
	margin: 0 auto;
}
.stilnovohome .centrato p {
    font-size: 13px;
    color: white;
    line-height: 1.3em;
}
.terremaremmahome h2 {
    font-family: 'Tangerine', cursive !important;
    font-size: 52px !important;
    color: white !important;
}
.terremaremmahome .centrato {
	background-color: rgba(0,64,34,0.4);
	padding: 10px;
	width: 50%;
	display: block;
	margin: 0 auto;
}
.terremaremmahome .centrato p {
    font-size: 13px;
    color: white;
    line-height: 1.3em;
}

.nostrolattehome h2 {
    font-family: 'Tangerine', cursive !important;
    font-size: 52px !important;
    color: white !important;
}
.nostrolattehome .centrato {
	background-color: rgba(0,64,34,0.4);
	padding: 10px;
	width: 100%;
	display: block;
	margin: 0 auto;
}
.nostrolattehome .centrato p {
    font-size: 13px;
    color: white;
    line-height: 1.3em;
}

.nostrolattehome .fusion-button.button-flat.button-round.button-small.button-custom {
    margin-top: 20px;
}

.daoltre50anni {
    min-height: 400px;
}
.stilnovohome {
    min-height: 400px;
}
.terremaremmahome {
    min-height: 400px;
}

.title-sep-container {
	display: none;
}
.fusion-title.title.pagetitle {
	border-bottom: 1px solid #DDDDDD;
}
.fusion-title.title.pagetitle {
	margin-bottom: 0px !important;
	margin-top: -15px !important;
}
.colonnacontatti .fusion-title.title.pagetitle {
	margin-bottom: 15px !important;
}

.headertitle h1,.headertitle h2  {
    color: white !important;
    font-family: 'Tangerine', cursive !important;
    font-size: 52px !important;
    text-align: center;

}
.pagetitle h1 {
    font-family: 'Tangerine', cursive !important;
    font-size: 52px !important;
}

#main {
	padding-top: 0px;
	padding-bottom: 0px;
}

.tradizionali .tradizionali img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.sfiziosi .sfiziosi img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.freschi .freschi img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.pecorino .pecorino img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.ricercati .ricercati img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.dolcezza .dolcezza img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


.button-xlarge, .button.xlarge, .fusion-body .fusion-button-xlarge {
	line-height: 15px;
	font-size: 14px;
	min-height: 64px;
}

.formaggi .imageframe-align-center {
    z-index: 0 !important;
}
.formaggi .fusion-button-wrappercenter {
    z-index: 1 !important;
    margin-top: -64px   ;
    position: relative;
}
.button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
        background-color: rgba(0,64,34,0.5);
}
.button-default:hover, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
        background-color: rgba(0,64,34,1);
}

.formaggi .button-xlarge {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    text-transform: none;
}



.stilnovohome {
    min-height: 700px;
}
.stilnovohome p.margine {
    margin-top: 220px;
    color: white;
    text-align: center;
    font-size: 14px;
}


.pecorinohome .fusion-button.button-flat.button-round.button-small.button-custom {
    margin-top: 20px;
}
.pecorinohome {
    min-height: 500px;
}
.pecorinohome h2 {
    font-family: 'Tangerine', cursive !important;
    font-size: 40px !important;
    color: white !important;
}
.pecorinohome .centrato {
	background-color: rgba(0,64,34,0.4);
	padding: 10px;
	width: 100%;
	display: block;
	margin: 0 auto;
}
.pecorinohome .centrato p {
    font-size: 13px;
    color: white;
    line-height: 1.3em;
}
.terremaremmahome .fusion-button.button-flat.button-round.button-small.button-custom {
    margin-top: 20px;
}
.pecorinohome .fusion-column-content {
	left: 0;
	position: absolute;
	width: 50%;
	top: 100px;
}

.nostrolattehome {
    min-height: 550px;
}
.nostrolattehome .fusion-column-content {
	right: 0%;
	position: absolute;
	width: 50%;
	top: 100px !important;
}

@media only screen and (max-width: 800px) {
	.logostilnovo {
		width: 50% !important;
		margin-bottom: 60px;
	}
}




	/*@media only screen and (max-width: 1025px) {
		.fusion-body .formaggi .fusion-layout-column {
			max-width: 33% !important;
		}
		.formaggi .button-xlarge {
		    font-size: 16px !important;
		}
	}*/
@media only screen and (max-width: 800px) {
	.fusion-body .formaggi .fusion-layout-column {
		max-width: 50% !important ;
	}
	.formaggi .button-xlarge {
	    font-size: 16px;
	}
}

.daoltre50anni.fusion-fullwidth.fullwidth-box {
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    z-index: 1000;
}
.formaggi.fusion-fullwidth.fullwidth-box {
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    z-index: 999;
}
.stilnovohome.fusion-fullwidth.fullwidth-box {
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    z-index: 998;
}
.pecorinohome.fusion-fullwidth.fullwidth-box {
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    z-index: 997;
}
.terremaremmahome.fusion-fullwidth.fullwidth-box {
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    z-index: 996;
}
.nostrolattehome.fusion-fullwidth.fullwidth-box {
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    z-index: 995;
}

.formaggi .fusion-layout-column.fusion_builder_column .imageframe-align-center {
    /*box-shadow: 10px 0px 10px rgba(0,0,0,0.4);*/
    z-index: 1000;
}

/*.fusion-secondary-menu {
	position: absolute;
	z-index: 210;
	left: 50%;
}*/
h1.title-heading-left {
    font-family: Tangerine;
}
.fusion-date-box.updated  {
    background-color: #75B829 !important;
    color: white;
}

h2.blog-shortcode-post-title.entry-title {
    font-size: 24px !important;
    line-height: 1em !important;
}

#toTop:hover, #wrapper .search-table .search-button input[type="submit"]:hover, .circle-yes ul li::before, .fusion-accordian .panel-title .active .fa-fusion-box, .fusion-date-and-formats .fusion-date-box, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, ul.arrow li::before, ul.circle-yes li::before {
    background-color: #75B829;
}
.fusion-format-box {
    display:none;
}
/*
 .fusion-main-menu .sub-menu {
	background-color: #ffffff;
	width: 900px;
	border-top: 0px solid #75b829;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: 300;
	display: block !important;
	visibility: visible;
	opacity: 1;
	z-index: 1000;
}
.fusion-main-menu .sub-menu li {
    display: block;
    float: left;
}*/
/*
li.current-menu-ancestor ul.sub-menu {
	display: block !important;
	position: absolute;
	top: 80px;
	right: 0px !important;
	visibility: visible !important;
	z-index: 10000;
	width: auto;
	overflow: visible;
	opacity: 1;
	float: none;
	width: 900px;
}
li.current-menu-ancestor ul.sub-menu li {
    display: inline-block;
}
li.current-menu-ancestor {
    overflow: visible !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
	padding-top: 8px;
	padding-bottom: 8px;

} */

.fusion-logo-1x.fusion-standard-logo {
    /*max-height: 56px;*/
}

.sottomenu {
	position: absolute;
	width: 100%;
	border: 0px solid #ff0000;
	text-align: center;
	top: 70px;
	background-color: #008023;
	color: white !important;
}
.sottomenu a {
    color: white;
}
.fusion-header-wrapper .fusion-row {
	padding-left: 0;
	padding-right: 0;
}
#content.full-width {
	width: 100%;
	margin-top: 20px;
}
.sottomenu ul {
	margin: 4px;
	display: inline-block;
	color: white;
}

.fusion-main-menu li.current-menu-item span.menu-text,
.fusion-main-menu li.current-page-ancestor span.menu-text,
.fusion-main-menu li.current-page-parent span.menu-text,
{
	background-color: #008823;
	padding-bottom: 10px;
	padding: 6px 8px;
    color: white;
}

@media only screen and (max-width: 800px) {
	.fusion-body  .fusion-layout-column.fusion-one-full {
		width: 100% !important;
	}
	.mhidden {display: none;}
	#menu-chisiamo,#menu-stilnovosingle,#menu-inostriformaggi, #menu-ilnostrolatte, #menu-pecorino,#menu-maremma,#menu-stilnovo {
		display: none;
	}
	#menu-menuincucina, #menu-chisiamo-inglese,#menu-stilnovosingle-inglese,#menu-inostriformaggi-inglese, #menu-ilnostrolatte-inglese,
	 #menu-pecorino-inglese,#menu-maremma-inglese,#menu-stilnovo-inglese {
		display: none;
	}
	h1.title-heading-left {
		margin-left: 30px;
		font-size: 40px !important;
		padding: 10px 0 !important;;
	}
	.post-content > div:first-child {
		display: none;
	}
	.daoltre50anni h2 {
	    /*font-family: 'Tangerine', cursive !important;
	    font-size: 40px !important;
	    color: white !important;
	    margin-top: 30%;*/
		font-size: 65px !important;
		color: white !important;
		margin-top: 60px;
		line-height: 1.0em !important;
	}

	.stilnovohome h2 {
	    font-family: 'Tangerine', cursive !important;
	    font-size: 40px !important;
	    color: rgb(0,64,34) !important;
	}
	.stilnovohome .centrato {
		background-color: rgba(0,64,34,0.4);
		padding: 10px;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.stilnovohome .centrato p {
	    font-size: 13px;
	    color: white;
	    line-height: 1.3em;
	}
	.terremaremmahome h2 {
	    font-family: 'Tangerine', cursive !important;
	    font-size: 40px !important;
	    color: white !important;
	}
	.terremaremmahome .centrato {
		background-color: rgba(0,64,34,0.4);
		padding: 10px;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.terremaremmahome .centrato p {
	    font-size: 13px;
	    color: white;
	    line-height: 1.3em;
	}

	.nostrolattehome h2 {
	    font-family: 'Tangerine', cursive !important;
	    font-size: 40px !important;
	    color: white !important;
	}
	.nostrolattehome .centrato {
		background-color: rgba(0,64,34,0.4);
		padding: 10px;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.nostrolattehome .centrato p {
	    font-size: 13px;
	    color: white;
	    line-height: 1.3em;
	}

	.nostrolattehome .fusion-button.button-flat.button-round.button-small.button-custom {
	    margin-top: 20px;
	}

	.daoltre50anni {
	    min-height: 290px;
	}
	.stilnovohome {
	    min-height: 290px;
	}
	.terremaremmahome {
	    min-height: 290px;
	}
	.stilnovohome {
	    min-height: 290px;
	}
	.stilnovohome p.margine {
	    margin-top: 270px;
	    color: white;
	    text-align: center;
	    font-size: 14px;
	}




	.pecorinohome .fusion-button.button-flat.button-round.button-small.button-custom {
	    margin-top: 20px;
	}
	.pecorinohome {
	    min-height: 290px;
	}
	.pecorinohome h2 {
	    font-family: 'Tangerine', cursive !important;
	    font-size: 40px !important;
	    color: white !important;
		margin: 0.1em !important;
	}
	.pecorinohome .centrato {
		background-color: rgba(0,64,34,0.4);
		padding: 10px;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.pecorinohome .centrato p {
	    font-size: 13px;
	    color: white;
	    line-height: 1.3em;
	}
	.terremaremmahome .fusion-button.button-flat.button-round.button-small.button-custom {
	    margin-top: 20px;
	}
	.pecorinohome .fusion-column-content, .terremaremmahome .fusion-column-content {
		left: 0;
		position: absolute;
		width: 100%;
		top: 10px;
	}
	.nostrolattehome {
	    min-height: 300px;
	}
	.nostrolattehome .fusion-column-content {
		left: 0;
		position: absolute;
		width: 100%;
		top: 10px !important;
	}
	.formaggi .fusion-button-text {
		font-size: 0.8em;
	}
}

/*header {
	z-index: 10 !important;
}


.fusion-header.fusion-sticky-shadow {
	z-index: 4 !important;
	background-color: #ffffff !important;
}

#main {
	z-index: 2 !important;
}*/

.button-default {
	background-color: rgba(0,64,34,0.5) !important;

}

li .button-default {
	/*background-color: rgba(0,64,34,0.5) !important;;*/
	background-color: #007fae  !important;;
}
li .button-default:hover {
	/*background-color: rgba(0,64,34,0.5) !important;;*/
	background-color: #005a82  !important;;
}
.fusion-main-menu {
	margin-top: 41px;
}

.event-is-recurring:hover, .tooltip-shortcode, a:hover {
	text-decoration: underline;
}

#main {
	padding-top: 0px;
	padding-bottom: 70px;
}

/*
li {
  padding-left: 1em;
  text-indent: -.7em;
}

li::before {
  content: "• ";
  color: red;
}
*/

li.fusion-mobile-nav-item a {
	background-color: #004022 ;
}
.fusion-mobile-nav-item a:hover, .fusion-mobile-nav-item.fusion-mobile-current-nav-item a {
	background-color: #008023 !important;
}
 /*#007fae
  #005a82*/
li#mobile-menu-item-187.fusion-mobile-nav-item, li#mobile-menu-item-187.fusion-mobile-nav-item a {
	background-color: #007fae !important;
}
li#mobile-menu-item-187 .fusion-mobile-nav-item a:hover, li#mobile-menu-item-187 .fusion-mobile-nav-item.fusion-mobile-current-nav-item a {
	background-color: #005a82 !important;
}

.mobileshow {
	display:none !important;
}

.fusion-main-menu > ul > li {
padding-right: 20px;
}
@media only screen and (max-width: 1024px) {
	.mobileshow {
		display: block !important;
	}
}

@media only screen and (max-width: 1100px) {


	#menu-topnav, #menu-topnav-inglese {
		display:none;
	}
}

#menu-main-menu .fusion-menu-item-button  ul.sub-menu {
	border-top: 3px solid #007fae !important;
}


.fusion-widget-area .widget_nav_menu ul#menu-stilnovo > li a::before {
   background-color: #007fae;
}
 .fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle > li a::before  {
	background-color: #ffffff;
}

.fusion-widget-area .widget_nav_menu ul#menu-stilnovo li.current_page_item > a {
	color: #007fae;
}
.headerstilnovo {
	background-position: center 53% !important;
}
.headerstilnovo h1,.headerstilnovo h1 span {
	color: #fff !important;
	text-shadow: 2px 1px 1px #333 !important;
}

/* EN */

html[lang=en-US] .fusion-secondary-menu {
	right: 0px;
}

html[lang=en-US] .headerstilnovo h1 {

	margin-top: 86px !important;

}
#menu-main-menu-inglese .fusion-menu-item-button  ul.sub-menu {
	border-top: 3px solid #007fae !important;
}

.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese > li a::before {
   background-color: #007fae !important;
}

 .fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle-inglese > li a::before  {
	background-color: #ffffff !important;
}

.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese li.current_page_item > a {
	color: #007fae;
}

li#mobile-menu-item-948.fusion-mobile-nav-item, li#mobile-menu-item-948.fusion-mobile-nav-item a {
	background-color: #007fae !important;
}
li#mobile-menu-item-948 .fusion-mobile-nav-item a:hover, li#mobile-menu-item-948 .fusion-mobile-nav-item.fusion-mobile-current-nav-item a {
	background-color: #005a82 !important;
}


#menu-stilnovo-inglese a,
#menu-stilnovosingle-inglese a,
#menu-ilnostrolatte-inglese a,
#menu-inostriformaggi-inglese a,
#menu-pecorino-inglese a,
#menu-maremma-inglese a,
#menu-chisiamo-inglese a
{
	font-size: 14px;
}
#menu-stilnovo-inglese li,
#menu-stilnovosingle-inglese li,
#menu-ilnostrolatt-inglese li,
#menu-inostriformaggi-inglese li,
#menu-pecorino-inglese li,
#menu-maremma-inglese li,
#menu-chisiamo-inglese  li {
	padding: 2px !important;
	font-weight: bold;
	padding-left: 5px !important;
}
#menu-stilnovo-inglese li ul li,
#menu-ilnostrolatte-inglese li ul li,
#menu-inostriformaggi-inglese li ul li,
#menu-pecorino-inglese li ul li,
#menu-maremma-inglese li ul li,
#menu-chisiamo-inglese  li ul li {
	padding-left: 20px !important;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle-inglese {
	background-color: #007fae;
	margin-left: -21px;
	padding-left: 21px;
	padding-bottom: 0;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle-inglese > li {
	border-bottom: none;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle-inglese li a {
	color: white;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-stilnovosingle-inglese > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte-inglese > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi-inglese > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino-inglese > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-maremma-inglese > li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo-inglese  > li a::before
{
	position: absolute;
	font-family: icomoon;
	content: '';
	margin-left: -20px;
	background-color: #75B829;
	width: 15px;
	height: 15px;
	top: 5px;

}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte-inglese li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi-inglese li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino-inglese li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-maremma-inglese li.current_page_item > a,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo-inglese li.current_page_item > a
{
	color: #75B829;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte-inglese > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi-inglese > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino-inglese > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-maremma-inglese > li ul li a::before,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo-inglese  > li ul li a::before
{
   content: '.';
   font-weight: bold;
   margin-left: -17px;
   background-color: transparent !important;
   top: 0px;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese li,
.fusion-widget-area .widget_nav_menu ul#menu-ilnostrolatte-inglese li,
.fusion-widget-area .widget_nav_menu ul#menu-inostriformaggi-inglese li,
.fusion-widget-area .widget_nav_menu ul#menu-pecorino-inglese li,
.fusion-widget-area .widget_nav_menu ul#menu-maremma-inglese li,
.fusion-widget-area .widget_nav_menu ul#menu-chisiamo-inglese li  {
	border-bottom: 0px solid #565544 !important;
}

.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese > li a::before {
	background-color: #007fae;
}
.fusion-widget-area .widget_nav_menu ul#menu-stilnovo-inglese li.current_page_item > a {
	color: #007fae;
}

/* end EN*/
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1 {
	font-family: "Tangerine", sans-serif !important;
}

.category-eventi .fusion-date-and-formats {
	display: none !important;
}
.category-eventi.has-post-thumbnail .fusion-post-content {
	margin-left: 0 !important;
}

.category-risultati .fusion-date-and-formats {
	display: none !important;
}
.category-risultati.has-post-thumbnail .fusion-post-content {
	margin-left: 0 !important;
}


.listacolorata ul {
	padding-left: 24px;
}

.listacolorata ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.listacolorata ul li {
	padding-left: 1em;
	text-indent: -.7em;
	margin-bottom: 1em;
}
.nomargine ul li {
	margin-bottom: 0 !important;
}
.listacolorata li::before {
	content: "• ";
	font-size: 30px;
	line-height: 10px;
	color: #004022;
	top: 16px;
	left: -3px;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	display: block;
}
.listacolorata li strong {
	color: #004022 !important;
}
 .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
	background: #004022 !important;
	text-transform: uppercase;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#004022, endColorstr=#004022);
	transition: all .2s;
	border-width: 0px;
	border-style: solid;
	border-color: #ffffff;

}

 .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, input.button-default:hover {
	background: #008023 !important;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#008023, endColorstr=#008023);
	border-color: #ffffff;
}
@media only screen and (min-width: 1140px) {
	.fusion-breadcrumbs {
		margin-left: -30px !important;
	}
}

.fusion-header-wrapper .fusion-row {
	padding-left: 0 !important;

}
.headerstilnovo {
	min-height: 315px;
}
.headerstilnovo h1 {
	font-size: 110px !important;
	margin-top: 56px !important;
	line-height: 0.7em !important;
	text-align:center;

}

.outernav {
    position: relative !important;
    z-index: 210;
    top: 0px;
    margin-right: 12px;
    font-size: 12px;
    font-weight: 400;
	float: left;
	width: 100%;
}
.fusion-secondary-menu {
	position: absolute;
	right: 0;
	top: 0;
	/* width: 220px !important; */
	margin: 0 !important;
	padding: 0 !important;
}
.fusion-secondary-menu > ul > li {
	border-color: transparent !important;
}

.single .fusion-sharing-box h4 {
	display: none;
}

#wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2 {
	font-size: 52px;
	line-height: 1.1em;
}


 .search #wrapper #main .fusion-post-content > h2.fusion-post-title {
	font-size: 32px !important;
	line-height: 1.1em !important;
	font-weight: 600 !important;
}

.fusion-footer {
	margin-left: -30px;
	margin-right: -30px;
}

.psrout {
	text-align: center;
	margin-top: 45px;
	background-color: #fff;
	margin-left: -30px;
	margin-right: -30px;
	padding-top: 5px;
}
	
.psrout img {
	width: 100%;
	max-width: 732px;
}

.nascondi {
	display: none !important;
}

.immagineincucina {
	margin-bottom: 20px;
}